import { Component, h, Prop } from "@stencil/core";

@Component({
  tag: "hy-row",
  styleUrl: "row.css",
  shadow: false
})
export class Row {
  @Prop() justify: string = "flex-start";
  @Prop() align: string = "center";
  render() {
    return (
      <div
        class="hy-row"
        style={{
          justifyContent: this.justify,
          alignContent: this.align
        }}
      >
        <slot></slot>
      </div>
    );
  }
}
