import { Config } from "@stencil/core";

export const config: Config = {
  namespace: "hy-design-system-demo",
  globalStyle: 'src/global/colors.css',
  outputTargets: [
    {
      type: "dist"
    },
    {
      type: "docs-readme",
      footer: "HY component demo"
    },
    {
      type: "www",
      serviceWorker: null // disable service workers
    }
  ],
};
